Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233895 - pam_pkcs11: unowned directories
Summary: pam_pkcs11: unowned directories
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam_pkcs11
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bob Relyea
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F10Target
TreeView+ depends on / blocked
 
Reported: 2007-03-25 17:06 UTC by Michael Schwendt
Modified: 2009-03-06 12:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-06 12:36:06 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 17:06:50 UTC
--- pam_pkcs11.spec.orig        2007-03-12 14:08:49.000000000 +0100
+++ pam_pkcs11.spec     2007-03-25 19:06:12.000000000 +0200
@@ -138,12 +138,14 @@
 %{_bindir}/pklogin_finder
 %{_bindir}/pkcs11_inspect
 %{_bindir}/pkcs11_setup
+%dir %{_libdir}/%{name}
 %{_libdir}/%{name}/*.so
 /%{_lib}/security/%{name}.so
 %{_mandir}/man8/%{name}.8.gz
 %{_mandir}/man1/pkcs11_eventmgr.1.gz
 %{_mandir}/man1/pkcs11_inspect.1.gz
 %{_mandir}/man1/pklogin_finder.1.gz
+%dir %{_datadir}/%{name}
 %doc %{_datadir}/%{name}/%{name}.conf.example
 %doc %{_datadir}/%{name}/pam.d_login.example
 %doc %{_datadir}/%{name}/subject_mapping.example

Comment 1 petrosyan 2008-02-16 23:36:41 UTC
this bug is still present in pam_pkcs11-0.5.3-25

Comment 2 Bug Zapper 2008-05-14 02:41:59 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Michael Schwendt 2008-11-08 11:56:50 UTC
Fixed in pkg cvs (devel, tag pam_pkcs11-0_5_3-27).

Comment 4 Bug Zapper 2008-11-26 01:53:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Michael Schwendt 2009-03-06 12:36:06 UTC
$ koji latest-pkg dist-f11 pam_pkcs11
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
pam_pkcs11-0.5.3-28                       dist-f11              jkeating


Note You need to log in before you can comment on or make changes to this bug.